BODY {
	BACKGROUND-IMAGE: url(back.gif);
	MARGIN: 0px;
	PADDING: 0px 0px 0px 0px;
	BACKGROUND-REPEAT: repeat-y;
	FONT-FAMILY: Verdana, "Arial CE", "Helvetica CE", Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR: #CEE7E7
}
H1 {
	PADDING: 0px 0px 0px 0px;
	MARGIN: 0px
}
H2 {
	MARGIN: 0px;
	PADDING: 0px 0px 20px 40px;
	COLOR: #C36E1F
}
H3 {
	MARGIN: 0px 0px 30px 0px;
	PADDING: 25px 10px 0px 20px;
	COLOR: #21395A;
	TEXT-ALIGN: center
}
H4 {
	FONT-SIZE: 0.9em;
	MARGIN: 0px 10px;
	COLOR: #21395A;
	PADDING: 0px 0px 10px 10px;
	TEXT-ALIGN: left
}
.copy {
	FONT-SIZE: 0.7em;
	MARGIN: 0px 10px 10px;
	PADDING: 3px 3px 3px 3px;
	FONT-STYLE: italic;
	COLOR: #C36E1F;
	TEXT-ALIGN: right
}
.center {
	TEXT-ALIGN: center
}
.aktualne {
	FONT-SIZE: 0.7em;
	LEFT: -160px;
	FLOAT: left;
	WIDTH: 155px;
	POSITION: relative;
	TOP: -20px;
	COLOR: #21395A
}
.logo {
	MARGIN: 0px;
	PADDING: 0px 0px 0px 0px;
	TEXT-ALIGN: right
}
.foto {
	FLOAT: right;
	MARGIN: 0px 10px 10px
}
.border {
	BORDER-RIGHT: #000000 1px solid;
	BORDER-TOP: #000000 1px solid;
	BORDER-LEFT: #000000 1px solid;
	BORDER-BOTTOM: #000000 1px solid
}
.formholder {
	MARGIN-TOP: 25px;
	MARGIN-BOTTOM: 25px;
	TEXT-ALIGN: center
}
.formular {
	BORDER-RIGHT: #025730 1px solid;
	BORDER-TOP: #025730 1px solid;
	BACKGROUND: #EBF4B0;
	MARGIN-LEFT: auto;
	BORDER-LEFT: #025730 1px solid;
	WIDTH: 380px;
	MARGIN-RIGHT: auto;
	BORDER-BOTTOM: #025730 1px solid
}
.formular P {
	MARGIN: 0px 20px 10px;
	TEXT-ALIGN: left
}
.table {
	MARGIN: 5px 5px 5px 5px;
	BORDER-bottom: 1px solid;
	BORDER-top: 1px solid;
	BORDER-COLOR: #C36E1F;
	FONT-SIZE: 0.8em;
	COLOR: #C36E1F;
	TEXT-ALIGN: left
}
.rows {
	MARGIN: 10px 2px 10px 2px;
	BORDER-bottom: 1px solid;
	BORDER-COLOR: #C36E1F;
	COLOR: #C36E1F;
	TEXT-ALIGN: left
}
#body {
	Z-INDEX: 1;
	LEFT: 162px;
	MARGIN: 0px;
	WIDTH: 610px;
	PADDING: 0px 0px 0px 0px;
	POSITION: relative;
	TOP: 0px;
	BACKGROUND-COLOR: #FFFFCE
}
#body A {
	FONT-WEIGHT: bolder;
	COLOR: #21395A;
	TEXT-DECORATION: none
}
#body A:hover {
	TEXT-DECORATION: underline;
	COLOR: #77A2A8
}
#body P {
	FONT-SIZE: 0.9em;
	MARGIN: 0px;
	PADDING: 5px 20px 5px 20px;
	COLOR: #C36E1F
}
#body UL {
	FONT-SIZE: 0.9em;
	MARGIN: 0px 0px 0px 40px;
	PADDING: 5px 10px 5px 10px;
	COLOR: #025730
}
#body LI {
	LIST-STYLE-IMAGE: none;
	MARGIN: 0px;
	PADDING: 0px 20px 5px 0px;
	LIST-STYLE-TYPE: none
}
#copy {
	Z-INDEX: 1;
	LEFT: 165px;
	MARGIN: 0px;
	WIDTH: 610px;
	PADDING: 10px 0px 0px 0px;
	POSITION: relative;
	TOP: 10px;
	BACKGROUND-COLOR: #FFFFCE
}
#copy A:hover {
	TEXT-DECORATION: underline
}
#copy A {
	COLOR: #000000;
	TEXT-DECORATION: none
}
#logo A {
	DISPLAY: block;
	FONT-SIZE: 1.5em;
	MARGIN: 0px;
	WIDTH: 617px;
	PADDING: 0px 0px 0px 0px;
	POSITION: relative;
	HEIGHT: 100px
}
#logo SPAN {
	DISPLAY: block;
	Z-INDEX: 1;
	BACKGROUND: url(logo1.gif) no-repeat right top;
	LEFT: 0px;
	MARGIN: 0px;
	WIDTH: 617px;
	PADDING: 0px 0px 0px 0px;
	POSITION: absolute;
	TOP: 0px;
	HEIGHT: 100px
}
#vlajky {
	LEFT: 20px;
	POSITION: absolute;
	TOP: 10px
}
#vlajky A IMG {
	FILTER: alpha(enabled=true, opacity=70);
	VERTICAL-ALIGN: text-top;
	BORDER-TOP-STYLE: none;
	MARGIN-RIGHT: 8px;
	BORDER-RIGHT-STYLE: none;
	BORDER-LEFT-STYLE: none;
	BORDER-BOTTOM-STYLE: none
}
#vlajky A:hover IMG {
	FILTER: alpha(enabled=true, opacity=100)
}
#menu {
	FONT-WEIGHT: bold;
	FONT-SIZE: 0.9em;
	LEFT: 0px;
	WIDTH: 150px;
	PADDING: 115px 0px 10px 0px;
	POSITION: absolute;
	TOP: 0px;
	TEXT-ALIGN: right
}
#menu A {
	DISPLAY: block;
	WIDTH: 100%;
	COLOR: #21395A;
	PADDING: 0px 0px 0px 0px;
	TEXT-DECORATION: none
}
#menu A:hover {
	TEXT-DECORATION: underline;
	COLOR: #77A2A8
}
#menu LI {
	LIST-STYLE-IMAGE: none;
	MARGIN: 0px;
	PADDING: 0px 0px 10px 0px;
	LIST-STYLE-TYPE: none
}
#menu UL {
	MARGIN:  10px;
	PADDING: 0px 0px 0px 0px
}
#menu IMG {
	BORDER-TOP-STYLE: none;
	BORDER-RIGHT-STYLE: none;
	BORDER-LEFT-STYLE: none;
	BORDER-BOTTOM-STYLE: none
}
#body .link {
	FONT-SIZE: 0.7em;
	TEXT-ALIGN: right
}
#body HR {
	CLEAR: both;
	BORDER-TOP: #bbbbbb 1px solid;
	MARGIN: 0px 10px 10px;
	HEIGHT: 0px
}
